Subject: Re: Bliss sign ins - PLEASE READ!
From: Pritish Nandi <[email-masked]>
To: Linda Townsend <[email-masked]>
Date: Thu, 20 Apr 2023 13:19:04 -0700 (MST)

Hi Linda, 

Sure, thank you. We will wait for further instructions. 

Regards, 
Pritish 

From: "Linda Townsend" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Friday, April 21, 2023 1:47:48 AM 
Subject: Re: Bliss sign ins - PLEASE READ! 

Hi Pritish, 
I have a call with saurabh tomorrow so we can discuss and plan how to go forward. Thank you! 

Linda 

Sent from my iPhone 

On Apr 19, 2023, at 4:15 PM, Pritish Nandi <[email-masked]> wrote: 

BQ_BEGIN

Hi Linda, 

Thank you for the email. Based on the old feedback from you I personally reached out to FD for a situation like this in the past and spoke to someone (Forgot the name) and they had no idea about this. 

The calculation is little complicated so we would not like to make any errors however we do check with FD if the appointments capacity shows full to adjust them. As per the message below this customer wanted to book outside the timeslot we have for the Bliss package, so how does that work? Can we change the package time as well and make it flexible for the guest? 

Regards, 
Pritish 

From: "Linda Townsend" <[email-masked]> 
To: "release" <[email-masked]>, "deeksha" <[email-masked]>, "saurabh" <[email-masked]> 
Cc: "K KD" <[email-masked]>, "Kris Waldman" <[email-masked]>, "kesper927" <[email-masked]>, "Katarina Koh" <[email-masked]>, "Rebecca Dybala" <[email-masked]>, "Christi Tarzia" <[email-masked]> 
Sent: Thursday, April 20, 2023 1:18:37 AM 
Subject: Bliss sign ins - PLEASE READ! 

I received the following message from a guest coming in this Friday for Days of Release. 

Hi Linda! I just received my confirmation call and the gentleman said that we hadn’t been scheduled in for the bliss part of the package. He said it was available from 9-2, but unfortunately that isn’t going to work with my current childcare! I just wanted to check if we were able to use the Bliss after our appointments? Thank you so much!! 

As I have shared several times, the capacity in Bliss is 35 people. The individual sign ins are not accurate as we don’t know how many appointments, bliss passes and packages will be utilized on any given day. If there are 15 people signed into Bliss and someone else wants to come in, look at the number of appointments that are signed in and you can gauge whether there is room for more people in packages. Please reach out with questions if you don’t understand. Bliss is an important service offering and I don’t want to turn people away unnecessary. Thank you! 

Linda 
<email signature.tiff> 

BQ_END